<!-- start: LOCK SCREEN -->
<div ng-class="{'app-navbar-fixed': app.layout.isNavbarFixed == false}"></div>
<div class="row">
	<div class="lock-screen">
		<div class="box-ls">
			<img alt="" src="be/images/avatar-1-xl.jpg" class="img-rounded"/>
			<div class="user-info">
				<h4>Peter Clark</h4>
				<span>peter@example.com</span>
				<form>
					<div class="input-group">
						<input type="text" placeholder="Password to unlock" class="form-control">
						<span class="input-group-btn">
							<button class="btn btn-primary" type="submit">
								<i class="fa fa-chevron-right"></i>
							</button> </span>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
<!-- end: LOCK SCREEN -->